---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-11T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2360098717
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 156313167
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2147107040
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 158335641
dns-tcp-responses-sent-ipv6: 0
